MyBB Community Forums
Theme Help? - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: Theme Help? (/thread-177838.html)



Theme Help? - LukeSet - 2015-09-06

In regards to this thread - http://community.mybb.com/thread-176866.html

I found out why my text editor wasn't working, reason is that the theme is for 1.6 and the version of MyBB I'm using is 1.8.5. In addition to that, I was not aware that themes for said version of MyBB were not able to be used on 1.8.x.

On to the topic of this thread - is there any way possible to update a theme so I could use it on 1.8.x? If there is I'm willing to pay someone to do it.


RE: Theme Help? - CEHSecurity - 2015-09-06

(2015-09-06, 10:39 PM)LukeSet Wrote: In regards to this thread - http://community.mybb.com/thread-176866.html

I found out why my text editor wasn't working, reason is that the theme is for 1.6 and the version of MyBB I'm using is 1.8.5. In addition to that, I was not aware that themes for said version of MyBB were not able to be used on 1.8.x.

On to the topic of this thread - is there any way possible to update a theme so I could use it on 1.8.x? If there is I'm willing to pay someone to do it.

I could update the theme or make you custom one .

maybe this also might help http://community.mybb.com/thread-177704.html